<ART ID="01099" PID="2301" JID="272" BPAGE="1" EPAGE="10" PII="S2010194513010994" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; A. X and Gamma Ray Astrophysics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECENT DEVELOPMENTS IN THE SEARCH FOR COMPTON-THICK AGN</MTI>
<RTI>Compton-Thick AGN</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I.</FNM>
<SNM>GEORGANTOPOULOS</SNM>
<EAD>ioannis.georgantopoulos@oabo.inaf.it</EAD>
<X-REF REFID="S2010194513010994AF001"></X-REF>
</AUT>
<AFF ID="S2010194513010994AF001">Osservatorio Astronomico di Bologna, INAF, Via Ranzani 1, Bologna, 40127, <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>I present a review of X-ray and mid-IR surveys for Compton-thick Active Galactic Nuclei (AGN). These are the most highly obscured sources having hydrogen column densities &#x003E; 1.5 &#x00D7; 10<SUP>24</SUP> cm<SUP>-2</SUP>. Key surveys in the local Universe are presented including the high energy SWIFT/BAT and INTEGRAL surveys, mid-IR and also optical surveys. Recently, deep X-ray surveys with Chandra and XMM-Newton have produced a number of candidate Compton-thick AGN at higher redshift primarily in the Chandra Deep Field South region. In addition, mid-IR surveys with Spitzer have helped to develop novel complementary techniques for the selection of Compton-thick AGN. The mid-IR techniques used to identify Compton-thick AGN include: a) 24 &#x03BC;m excess sources relative to their optical emission b) Spitzer spectroscopy for the detection of high optical depth <F><RM>Si</RM></F> 9.7&#x03BC;m absorption features c) low X-ray to 6&#x03BC;m luminosity ratio.</P>
</ABST>
<KWDG>
<KWD>X-rays</KWD>
<KWD>Active Galactic Nuclei</KWD>
<KWD>Seyfert galaxies</KWD>
</KWDG>
</FRONT>
</ART>
