<ART ID="01106" PID="2301" JID="272" BPAGE="48" EPAGE="53" PII="S2010194513011069" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; A. X and Gamma Ray Astrophysics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GALACTIC <F><RM>Al</RM></F> 1.8 M<LC>e</LC>V GAMMA-RAY SURVEYS WITH INTEGRAL</MTI>
<RTI>Galactic <SUP>26</SUP>Al 1.8 MeV Gamma-Ray Surveys with INTEGRAL</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI</FNM>
<SNM>WANG</SNM>
<EAD>wangwei@bao.ac.cn</EAD>
<X-REF REFID="S2010194513011069AF001"></X-REF>
</AUT>
<AFF ID="S2010194513011069AF001">National Astronomical Observatories, Chinese Academy of Sciences, Beijing 100012, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P><F><SUP>26</SUP><RM>Al</RM></F> is a long-life radioactive isotope with a half lifetime of near 1 Myr. The origin of Galactic <F><SUP>26</SUP><RM>Al</RM></F> is dominated by massive stars and their core-collapse supernovae. Detections of 1809 keV emission from <F><SUP>26</SUP><RM>Al</RM></F> provide direct evidence that nucleosynthesis is ongoing in the Galaxy. The gamma-ray line shapes reflect the dynamics of the ejected isotopes in the interstellar medium and then probe properties of ISM and Galactic rotation effect. Gamma-ray emissions of <F><SUP>26</SUP><RM>Al</RM></F> in the Galaxy are studied with the high spectral resolution INTEGRAL spectrometer (SPI). We carry out the first spectral survey of <F><SUP>26</SUP><RM>Al</RM></F> gamma-ray line emission along the Galactic plane. The <F><SUP>26</SUP><RM>Al</RM></F> line energy shifts reflect the large-scale Galactic rotation. The <F><SUP>26</SUP><RM>Al</RM></F> intensity is brighter in the 4th than in the 1st quadrant (ratio ~ 1.3); the <F><SUP>26</SUP><RM>Al</RM></F> line toward the direction of the Aquila region appears somewhat broadened; a latitudinal scale height of <F><TEX ID="S2010194513011069M001">$130^{+120}_{-70}$</TEX></F> pc for <F><SUP>26</SUP><RM>Al</RM></F> in the inner Galaxy is determined. Strong <F><SUP>26</SUP><RM>Al</RM></F> emission signal is detected in the nearby star-formation regions Sco-Cen and Cygnus. The <F><SUP>26</SUP><RM>Al</RM></F> line shapes in star-formation regions provide a clue to constrain the kinematic properties of ISM. In addition, we derive the flux ratio of <F><SUP>60</SUP><RM>Fe</RM></F>/<F><SUP>26</SUP><RM>Al</RM></F> ~ 15% which can be directly compared with theoretical predictions. More theoretical work on nuclear reactions, massive star evolution models deserves improvements.</P>
</ABST>
<KWDG>
<KWD>Gamma-rays: observations</KWD>
<KWD>Galaxy: abundances</KWD>
<KWD>nucleosynthesis</KWD>
</KWDG>
</FRONT>
</ART>
