<ART ID="01109" PID="2301" JID="272" BPAGE="74" EPAGE="81" PII="S2010194513011094" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; B. Gravitational Waves, Radio Astronomy and Precision Tests of General Relativity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTIPLE SIGNAL CLASSIFICATION FOR GRAVITATIONAL WAVE BURST SEARCH</MTI>
<RTI>MUSIC for Gravitational Wave Burst Search</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUNWEI</FNM>
<SNM>CAO</SNM>
<EAD>jcao@tsinghua.edu.cn</EAD>
<X-REF REFID="S2010194513011094AF001"></X-REF>
</AUT>
<AFF ID="S2010194513011094AF001">Research Institute of Information Technology, Tsinghua National Laboratory for Information Science and Technology, Tsinghua Center for Astrophysics, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>ZHENGQI</FNM>
<SNM>HE</SNM>
<EAD>hezq06@mails.tsinghua.edu.cn</EAD>
<X-REF REFID="S2010194513011094AF002"></X-REF>
</AUT>
<AFF ID="S2010194513011094AF002">Department of Engineering Physics, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<ABST>
<P>This work is mainly focused on the application of the multiple signal classification (MUSIC) algorithm for gravitational wave burst search. This algorithm extracts important gravitational wave characteristics from signals coming from detectors with arbitrary position, orientation and noise covariance.</P>
<P>In this paper, the MUSIC algorithm is described in detail along with the necessary adjustments required for gravitational wave burst search. The algorithm's performance is measured using simulated signals and noise. MUSIC is compared with the Q-transform for signal triggering and with Bayesian analysis for direction of arrival (DOA) estimation, using the &#x03A9;-pipeline. Experimental results show that MUSIC has a lower resolution but is faster. MUSIC is a promising tool for real-time gravitational wave search for multi-messenger astronomy.</P>
</ABST>
<KWDG>
<KWD>MUSIC</KWD>
<KWD>gravitational wave burst</KWD>
<KWD>direction of arrival</KWD>
<KWD>multi-messenger astronomy</KWD>
</KWDG>
</FRONT>
</ART>
