<ART ID="01112" PID="2301" JID="272" BPAGE="95" EPAGE="98" PII="S2010194513011124" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; B. Gravitational Waves, Radio Astronomy and Precision Tests of General Relativity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERISTIC AGE AND TRUE AGE OF PULSARS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LONG</FNM>
<SNM>JIANG</SNM>
<EAD>jianglongphysics@gmail.com</EAD>
<X-REF REFID="S2010194513011124AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHENG-MIN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S2010194513011124AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALI</FNM>
<SNM>TANNI</SNM>
<X-REF REFID="S2010194513011124AF001"></X-REF>
</AUT>
<AUT>
<FNM>HAI-HUI</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S2010194513011124AF002"></X-REF>
</AUT>
<AFF ID="S2010194513011124AF001">National Astronomical Observatories, Chinese Academy of Sciences, Beijing, 100012, <CNY>P. R. China</CNY></AFF>
<AFF ID="S2010194513011124AF002">Institute of High Energy Physics, Chinese Academy of Sciences, Beijing, 100049, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<ABST>
<P>Age of a pulsar is a useful parameter, but it is difficult to get the age from observation. We can only derive the <IT>characteristic age</IT> from the observed parameters: spin period <F>(P)</F> and period derivative (&#x1E56;). In this paper, we discussed the relationship between characteristic age and magnetic field of a pulsar. Monte Carlo simulation is also used to support the idea: it is useless to study the magnetic field evolution using characteristic age. From some observation evidences we get that: the characteristic age cannot be used as true age, especially for millisecond pulsar (MSP). The difference between them is also discussed. From the studying of breaking index and MSP's initial spin period <F>(P<INF>0</INF>)</F>, we get the conclusion that: the problem cannot be resolved using different radiation models.</P>
</ABST>
<KWDG>
<KWD>Pulsar</KWD>
<KWD>characteristic age</KWD>
<KWD>true age</KWD>
<KWD>magnetic field</KWD>
</KWDG>
</FRONT>
</ART>
