<ART ID="01122" PID="2301" JID="272" BPAGE="157" EPAGE="160" PII="S2010194513011227" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; B. Gravitational Waves, Radio Astronomy and Precision Tests of General Relativity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MONTE CARLO SIMULATION OF NEUTRON STAR MASSES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHENG</FNM>
<SNM>CHENG</SNM>
<EAD>chengzheng@nao.cas.cn</EAD>
<X-REF REFID="S2010194513011227AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHENGMIN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S2010194513011227AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALI</FNM>
<SNM>TAANI</SNM>
<EAD>ali.taani@bau.edu.jo</EAD>
<EAD>ali82taani@gmail.com</EAD>
<X-REF REFID="S2010194513011227FN001"></X-REF>
<X-REF REFID="S2010194513011227AF001"></X-REF>
</AUT>
<FTN ID="S2010194513011227FN001">
<P>Current affiliation: Applied Science Department, Aqaba University College, Al-Balqa' Applied University. P. O. Box 1199, Aqaba 77110, Jordan.</P></FTN>
<AFF ID="S2010194513011227AF001">National Astronomical Observatories, 20A Datun Road, Chaoyang District, Beijing 100012, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>We perform a Monte Carlo simulation to investigate the distribution and evolution of 66 mass measured pulsars. We get the best fits to the distribution at <F>1.35 &#x00B1; 0.27M<INF>&#x2A00;</INF></F> (1&#x03C3; confidence level). In addition, we notice bimodal distributions in <F>1.34 &#x00B1; 0.15M<INF>&#x2A00;</INF></F> and <F>1.48 &#x00B1; 0.53M<INF>&#x2A00;</INF></F>, this can be led to the idea that radio pulsars in binary systems have recycled. Thus we divide the data according to the characteristic spin period into two groups, millisecond pulsars (MSPs), <F><RM>P</RM><INF>Spin</INF> &#x2264; 20 <RM>ms</RM></F> and less recycled pulsars <F><RM>P</RM><INF>Spin</INF> &#x2265; 20 <RM>ms</RM></F>, respectively. We show that the distributions of MSPs at <F>1.42 &#x00B1; 0.36M<INF>&#x2A00;</INF></F>, and <F>1.32 &#x00B1; 0.18M<INF>&#x2A00;</INF></F> for less recycled pulsars. As such, the mass of MSPs are heavier than those in less recycled pulsars by <F>~ 0.1M<INF>&#x2A00;</INF></F>, since they accreting material from their companions. On the other hand, the formation of heavier pulsars from the accretion induced collapse of accreting white dwarfs, must be invoked.</P>
</ABST>
<KWDG>
<KWD>Pulsars: general</KWD>
<KWD>mass distribution</KWD>
<KWD>Monte Carlo simulation</KWD>
</KWDG>
</FRONT>
</ART>
