<ART ID="01134" PID="2301" JID="272" BPAGE="223" EPAGE="227" PII="S2010194513011343" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; C. General Relativity, GRBs, Neutron Stars and Supernovae</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON GRB PHYSICS REVEALED BY FERMI/LAT</MTI>
<RTI>GRB Physics by Fermi/LAT</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHUO</FNM>
<SNM>LI</SNM>
<EAD>zhuo.li@pku.edu.cn</EAD>
<X-REF REFID="S2010194513011343AF001"></X-REF>
<X-REF REFID="S2010194513011343AF002"></X-REF>
</AUT>
<AFF ID="S2010194513011343AF001">Department of Astronomy/Kavli Institute for Astronomy and Astrophysics, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AFF ID="S2010194513011343AF002">Key Laboratory for the Structure and Evolution of Celestial Objects, Chinese Academy of Sciences, Kunming 650011, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>We discuss the implications of Fermi/LAT observations on several aspects of gamma-ray burst (GRB) physics, including the radiation process, the emission sites, the bulk Lorentz factor, and the pre-shock magnetic field: (1) MeV-range emission favors synchrotron process but the highest energy (&#x003E; 10 GeV) emission may not be synchrotron origin, more likely inverse Compton origin; (2) GRB should have multi-zone emission region, with MeV emission produced at smaller radii while optical and &#x003E; 100 MeV emission at larger radii; (3) the bulk Lorentz factor can be a few 100's, much lower than 10<SUP>3</SUP>, in multi-zone model; (4) the upstream magnetic field of afterglow shock is strongly amplified to be at least in mG scale.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray burst</KWD>
<KWD>high energy</KWD>
<KWD>Fermi/LAT</KWD>
</KWDG>
</FRONT>
</ART>
