<ART ID="01135" PID="2301" JID="272" BPAGE="228" EPAGE="237" PII="S2010194513011355" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; C. General Relativity, GRBs, Neutron Stars and Supernovae</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STATISTICAL PROPERTIES OF MULTIPLE OPTICAL EMISSION COMPONENTS IN GAMMA-RAY BURSTS AND IMPLICATIONS</MTI>
<RTI>Optical Emission Components of GRBs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EN-WEI</FNM>
<SNM>LIANG</SNM>
<EAD>lew@gxu.edu.cn</EAD>
<X-REF REFID="S2010194513011355AF001"></X-REF>
<X-REF REFID="S2010194513011355AF002"></X-REF>
<X-REF REFID="S2010194513011355AF003"></X-REF>
</AUT>
<AUT>
<FNM>LIANG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S2010194513011355AF001"></X-REF>
</AUT>
<AUT>
<FNM>QING-WEN</FNM>
<SNM>TANG</SNM>
<X-REF REFID="S2010194513011355AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIE-MIN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S2010194513011355AF001"></X-REF>
</AUT>
<AUT>
<FNM>BING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S2010194513011355AF003"></X-REF>
</AUT>
<AFF ID="S2010194513011355AF001">Department of Physics and GXU-NAOC Center for Astrophysics and Space Sciences, Guangxi University, Nanning 530004, <CNY>China</CNY></AFF>
<AFF ID="S2010194513011355AF002">National Astronomical Observatories, Chinese Academy of Sciences, Beijing, 100012, <CNY>China</CNY></AFF>
<AFF ID="S2010194513011355AF003">Department of Physics and Astronomy, University of Nevada, Las Vegas, NV 89154, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Well-sampled optical lightcurves of 146 gamma-ray bursts (GRBs) are complied from the literature. Multiple optical emission components are extracted with power-law function fits to these lightcurves. We present a systematical analysis for statistical properties and their relations to prompt gamma-ray emission and X-ray afterglow for each component. We show that peak luminosity in the prompt and late flares are correlated and the evolution of the peak luminosity may signal the evolution of the accretion rate. No tight correlation between the shallow decay phase/plateau and prompt gamma-ray emission is found. Assuming that they are due to a long-lasting wind injected by a compact object, we show that the injected behavior favors the scenarios of a long-lasting wind powered by a Poynting flux from a black hole via the Blandford-Znajek mechanism fed by fall-back mass or by the spin-down energy release of a magnetar after the main burst episode. The peak luminosity of the afterglow onset is tightly correlated with <F>E<INF>&#x03B3;,<RM>iso</RM></INF></F>, and it is dimmer as peaking later. Assuming that the onset bump is due to the fireball deceleration by the external medium, we examine the <F>&#x0393;<INF>0</INF> &#x2013; E<INF>&#x03B3;,iso</INF></F> relation and find that it is confirmed with the current sample. Optical re-brightening is observed in 30 GRBs in our sample. It shares the same relation between the width and the peak time as found in the onset bump, but no clear correlation between <F>L<INF>R,p</INF></F> and <F>E<INF>&#x03B3;,iso</INF></F> similar to that observed for the onset bumps is found. Although its peak luminosity also decays with time, the slope is much shallower than that of the onset peak, as is the case for the onset bumps. We get <F><TEX ID="S2010194513011355M001">$L\propto t^{-1}_{\rm p}$</TEX></F>, being consistent with off-axis observations to an expanding external fireball in a wind-like circum medium. Therefore, the late re-brightening may signal another jet component. Mixing of different emission components may be the reason for the observed chromatic breaks of the shallow decay segment in different energy bands.</P>
</ABST>
<KWDG>
<KWD>Gamma-rays: bursts</KWD>
<KWD>methods: statistics</KWD>
</KWDG>
</FRONT>
</ART>
