<ART ID="01156" PID="2301" JID="272" BPAGE="324" EPAGE="328" PII="S2010194513011562" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; D. Astroparticle Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEVELOPMENT OF SCINTILLATING BOLOMETERS FOR DARK MATTER SEARCHES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>MART&#x00CD;NEZ</SNM>
<EAD>mariam@unizar.es</EAD>
<X-REF REFID="S2010194513011562AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>CUESTA</SNM>
<X-REF REFID="S2010194513011562AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>GARC&#x00CD;A</SNM>
<X-REF REFID="S2010194513011562AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>GINESTRA</SNM>
<X-REF REFID="S2010194513011562AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. ORTIZ</FNM>
<SNM>DE SOL&#x00D3;RZANO</SNM>
<X-REF REFID="S2010194513011562AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>ORTIGOZA</SNM>
<X-REF REFID="S2010194513011562AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>POBES</SNM>
<X-REF REFID="S2010194513011562AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>PUIMED&#x00D3;N</SNM>
<X-REF REFID="S2010194513011562AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>ROL&#x00D3;N</SNM>
<X-REF REFID="S2010194513011562AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. L.</FNM>
<SNM>SARSA</SNM>
<X-REF REFID="S2010194513011562AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. A.</FNM>
<SNM>VILLAR</SNM>
<X-REF REFID="S2010194513011562AF001"></X-REF>
</AUT>
<AFF ID="S2010194513011562AF001">Grupo de F&#x00ED;sica Nuclear y Astropart&#x00ED;culas. Universidad de Zaragoza, C/Pedro Cerbuna 12, 50009 Zaragoza, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>CORON</SNM>
<X-REF REFID="S2010194513011562AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>GIRONNET</SNM>
<X-REF REFID="S2010194513011562AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>LEBLANC</SNM>
<X-REF REFID="S2010194513011562AF002"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>DE MARCILLAC</SNM>
<X-REF REFID="S2010194513011562AF002"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>REDON</SNM>
<X-REF REFID="S2010194513011562AF002"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>TORRES</SNM>
<X-REF REFID="S2010194513011562AF002"></X-REF>
</AUT>
<AFF ID="S2010194513011562AF002">Institut d'Astrophysique Spatiale (IAS), B&#x00E2;timent 121, Universit&#x00E9; Paris-Sud 11 and CNRS (UMR 8617), 91405 Orsay Cedex, <CNY>France</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>VEBER</SNM>
<X-REF REFID="S2010194513011562AF003"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>VEL&#x00C1;ZQUEZ</SNM>
<X-REF REFID="S2010194513011562AF003"></X-REF>
</AUT>
<AFF ID="S2010194513011562AF003">CNRS, Universit&#x00E9; de Bordeaux, ICMCB, 87 avenue du Dr. A. Schweitzer, 33608 PESSAC cedex, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>Scintillating bolometers, in which the simultaneous detection of light and heat allows to discriminate the nature of the interacting particle, are one of the most promising detectors for Dark Matter (DM) searches. One main advantage is the wide range of materials that can be used as target, that could provide a key for WIMP identification. The EURECA (European Underground Rare Event Calorimeter Array) project aims to install 1 ton of cryogenic detectors (<F><RM>Ge</RM></F> and solid state scintillators) to explore the spin independent (SI) scalar cross sections down to the 10<SUP>-46</SUP> cm<F><SUP>2</SUP></F> region. In this frame, the ROSEBUD collaboration is developing low temperature scintillating materials to be installed at the Canfranc Underground Laboratory. Work on <F><SUP>6</SUP><RM>Li</RM></F> and <F><SUP>10</SUP><RM>B</RM></F> based targets, that could allow to monitor the thermal and fast neutron flux within the experiments, is also presented.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>scintillating bolometers</KWD>
<KWD>neutron detection</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>07.57.Kp</KWD>
<KWD>95.55.Rg</KWD>
<KWD>29.30.Hs</KWD>
</KWDG>
</FRONT>
</ART>
