<ART ID="01165" PID="2301" JID="272" BPAGE="386" EPAGE="390" PII="S2010194513011653" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; E. Cosmology, Large Scale Structure and Dark Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMOLOGICAL SHOCK WAVES IN THE LARGE SCALE STRUCTURE OF THE UNIVERSE</MTI>
<RTI>Cosmological Shock Waves in LSS of the Universe</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RENYI</FNM>
<SNM>MA</SNM>
<EAD>ryma@xmu.edu.cn</EAD>
<X-REF REFID="S2010194513011653AF001"></X-REF>
</AUT>
<AFF ID="S2010194513011653AF001">Department of Physics and Institute of Theoretical Physics and Astrophysics, Xiamen University, Fujian 361005, <CNY>China</CNY></AFF>
<AUT>
<FNM>DONGSU</FNM>
<SNM>RYU</SNM>
<EAD>ryu@canopus.cnu.ac.kr</EAD>
<X-REF REFID="S2010194513011653AF002"></X-REF>
</AUT>
<AFF ID="S2010194513011653AF002">Department of Astronomy and Space Science, Chungnam National University, Daejeon 305-764, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>HYESUNG</FNM>
<SNM>KANG</SNM>
<EAD>kang@uju.es.pusan.ac.kr</EAD>
<X-REF REFID="S2010194513011653AF003"></X-REF>
</AUT>
<AFF ID="S2010194513011653AF003">Department of Earth Sciences, Pusan National University, Pusan 609-735, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>Based on the cosmological hydrodynamic simulation, we study the properties of shock waves formed during the formation of the large scale structure (LSS) of the universe, and investigate their contribution to the cosmic ray (CR) fraction in the intergalactic medium (IGM). It is found that while strong accretion shocks prevail at high redshift, weak internal shocks become dominant in the intracluster medium (ICM) as galaxy clusters form and virialize at low redshift, <F>z &#x003C; 1</F>. The accumulated CR proton energy is likely to be less than 10 % of the thermal energy in the ICM, since weak shocks of <F>M &#x2272; 3</F> are most abundant. This is consistent with the upper limit constrained by radio and gamma-ray observations of galaxy clusters. In the warm-hot medium (WHIM) inside filaments, CRs and gas could be almost in energy equipartition, since relatively stronger shocks of <F>5 &#x2272; M &#x2272; 10</F> are dominant there. We suggest that the non-thermal emissions from the CR electrons and protons accelerated by cosmological shock waves could provide a new way to detect the WHIM of the universe.</P>
</ABST>
<KWDG>
<KWD>Cosmic rays</KWD>
<KWD>large-scale structure of universe</KWD>
<KWD>shock waves</KWD>
<KWD>warm-hot intergalactic medium</KWD>
</KWDG>
</FRONT>
</ART>
