<ART ID="01171" PID="2301" JID="272" BPAGE="432" EPAGE="436" PII="S2010194513011719" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; F. Solar Astrometry and Grand Minima of Activity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ECLIPSES, SOLAR LIMB DARKENING FUNCTION AND DIAMETER MEASUREMENTS:</MTI>
<RTI>The Solar Limb Darkening Function with Eclipse Observations</RTI>
<STI>TOWARD A UNIFIED APPROACH</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDREA</FNM>
<SNM>RAPONI</SNM>
<EAD>andr.raponi@gmail.com</EAD>
<X-REF REFID="S2010194513011719AF001"></X-REF>
</AUT>
<AFF ID="S2010194513011719AF001">Sapienza University of Rome, P.le Aldo Moro 5 00185, Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>COSTANTINO</FNM>
<SNM>SIGISMONDI</SNM>
<X-REF REFID="S2010194513011719AF002"></X-REF>
</AUT>
<AFF ID="S2010194513011719AF002">Sapienza University of Rome, ICRA, International Center for Relativistic Astrophysics, P.le Aldo Moro 5 00185, Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>KONRAD</FNM>
<SNM>GUHL</SNM>
<X-REF REFID="S2010194513011719AF003"></X-REF>
</AUT>
<AUT>
<FNM>RICHARD</FNM>
<SNM>NUGENT</SNM>
<X-REF REFID="S2010194513011719AF003"></X-REF>
</AUT>
<AUT>
<FNM>ANDREAS</FNM>
<SNM>TEGTMEIER</SNM>
<X-REF REFID="S2010194513011719AF003"></X-REF>
</AUT>
<AFF ID="S2010194513011719AF003">IOTA, International Occultation Timing Association, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>In order to perform high resolution astrometry of the solar diameter from the ground, through the observations of eclipses, the study of the limb darkening profile is described. Knowing the profile of the solar limb is useful both to monitor the solar radius over time, and to define the oblateness, which is interesting for the classical tests of general relativity. The Limb Darkening Function (LDF) is studied in order to find the inflexion point, to which the measurements of the solar diameter are referred. The proposed method is applied to the videos of the annular eclipse in January, 15, 2010. This new method might solve the ambiguity of some eclipse obervations made with different instruments, where the measured solar diameter was clearly dependent on the aperture of the telescope and on the density of the filter used.</P>
</ABST>
<KWDG>
<KWD>Limb Darkening Function</KWD>
<KWD>eclipse</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.10.Jk</KWD>
<KWD>95.10.Gi</KWD>
<KWD>96.60.-j</KWD>
<KWD>96.60.Bn</KWD>
</KWDG>
</FRONT>
</ART>
