<ART ID="01177" PID="2301" JID="272" BPAGE="467" EPAGE="471" PII="S201019451301177X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; G. History of Astronomy and Astrophysics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GERBERT OF AURILLAC:</MTI>
<RTI>Gerbert of Aurillac Astronomer and Pope</RTI>
<STI>ASTRONOMY AND GEOMETRY IN TENTH CENTURY EUROPE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>COSTANTINO</FNM>
<SNM>SIGISMONDI</SNM>
<EAD>sigismondi@icra.it</EAD>
<X-REF REFID="S201019451301177XAF001"></X-REF>
<X-REF REFID="S201019451301177XAF002"></X-REF>
<X-REF REFID="S201019451301177XAF003"></X-REF>
</AUT>
<AFF ID="S201019451301177XAF001">Sapienza University of Rome, Physics Dept., and Galileo Ferraris Institute, P.le Aldo Moro 5 Roma, 00185, <CNY>Italy</CNY></AFF>
<AFF ID="S201019451301177XAF002">University of Nice-Sophia Antipolis &#x2014; Dept. Fizeau, <CNY>France</CNY></AFF>
<AFF ID="S201019451301177XAF003">IRSOL, Istituto Ricerche Solari di Locarno, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<ABST>
<P>Gerbert of Aurillac was the most prominent personality of the tenth century: astronomer, organ builder and music theoretician, mathematician, philosopher, and finally pope with the name of Silvester II (999&#x2013;1003). Gerbert introduced firstly the arabic numbers in Europe, invented an abacus for speeding the calculations and found a rational approximation for the equilateral triangle area, in the letter to Adelbold here discussed. Gerbert described a semi-sphere to Constantine of Fleury with built-in sighting tubes, used for astronomical observations. The procedure to identify the star nearest to the North celestial pole is very accurate and still in use in the XII century, when <IT>Computatrix</IT> was the name of <IT>Polaris</IT>. For didactical purposes the Polaris would have been precise enough and much less time consuming, but here Gerbert was clearly aligning a precise equatorial mount for a fixed instrument for accurate daytime observations. Through the sighting tubes it was possible to detect equinoxes and solstices by observing the Sun in the corresponding days. The horalogium of Magdeburg was probably a big and fixed-mount nocturlabe, always pointing the star near the celestial pole.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>01.65.+g</KWD>
<KWD>43.10.Mq</KWD>
</KWDG>
</FRONT>
</ART>
