<ART ID="01107" PID="2301" JID="272" BPAGE="54" EPAGE="63" PII="S2010194513011070" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; A. X and Gamma Ray Astrophysics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BLAZAR ANTI-SEQUENCE OF SPECTRAL VARIABILITY FOR INDIVIDUAL T<LC>e</LC>V BLAZARS</MTI>
<RTI>Spectral Variability of Individual TeV Blazars</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIN</FNM>
<SNM>ZHANG</SNM>
<EAD>zhang.jin@hotmail.com</EAD>
<X-REF REFID="S2010194513011070AF001"></X-REF>
<X-REF REFID="S2010194513011070AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHUANG-NAN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S2010194513011070AF001"></X-REF>
<X-REF REFID="S2010194513011070AF003"></X-REF>
</AUT>
<AUT>
<FNM>EN-WEI</FNM>
<SNM>LIANG</SNM>
<X-REF REFID="S2010194513011070AF004"></X-REF>
</AUT>
<AFF ID="S2010194513011070AF001">National Astronomical Observatories, Chinese Academy of Sciences, Beijing, 100012, <CNY>China</CNY></AFF>
<AFF ID="S2010194513011070AF002">College of Physics and Electronic Engineering, Guangxi Teachers Education University, Nanning, 530001, <CNY>China</CNY></AFF>
<AFF ID="S2010194513011070AF003">Key Laboratory of Particle Astrophysics, Institute of High Energy Physics, Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
<AFF ID="S2010194513011070AF004">Department of Physics and GXU-NAOC Center for Astrophysics and Space Sciences, Guangxi University, Nanning, 530004, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>We compile from literature the broadband SEDs of twelve TeV blazars observed simultaneously or quasi-simultaneously with <IT>Fermi</IT>/LAT and other instruments. Two SEDs are available for each of the objects and the state is identified as a low or high state according to its flux density at GeV/TeV band. The observed SEDs of BL Lac objects (BL Lacs) are fitted well with the synchrotron + synchrotron-self-Compton (syn+SSC) model, whereas the SEDs of the two flat spectrum radio quasars (FSRQs) need to include the contributions of external Compton scattering. In this scenario, it is found that the Doppler factor &#x03B4; of FSRQs is smaller than that of BL Lacs, but the magnetic field strength <F>B</F> of FSRQs is larger than that of BL Lacs. The increase of the peak frequency of the SEDs is accompanied with the increase of the flux for the individual sources, which seems opposite to the observational phenomena of the blazar sequence. We refer this phenomenonto <IT>blazar anti-sequence</IT> of spectral variability for individual TeV blazars. However, both the blazar sequence from FSRQs to BL Lacs and blazar anti-sequence of the spectral variability from low state to high state are accompanied by an increase of the break Lorentz factor of the electron's spectrum <F>&#x03B3;<INF><RM>b</RM></INF></F> and a decrease of <F>B</F>. We propose a model in which the mass accretion rate &#x1E40; is the driving force behind both the blazar sequence for ensembles of blazars and the blazar anti-sequence for individual blazars. Specifically we suggest that the differences in &#x2329;&#x1E40;&#x232A; of different blazars produce the observed blazar sequence, but &#x0394;&#x1E40; in each blazar results in the observed blazar anti-sequence.</P>
</ABST>
<KWDG>
<KWD>Radiation mechanisms: non-thermal</KWD>
<KWD>BL Lacertae objects: general</KWD>
<KWD>quasars: general</KWD>
<KWD>gamma-rays: theory</KWD>
</KWDG>
</FRONT>
</ART>
