<ART ID="01108" PID="2301" JID="272" BPAGE="64" EPAGE="73" PII="S2010194513011082" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; B. Gravitational Waves, Radio Astronomy and Precision Tests of General Relativity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A METHOD FOR ESTIMATING PARALLAXES OF VCBS:</MTI>
<RTI>A Method for Estimating Parallaxes of VCBS</RTI>
<STI>MODIFICATION TO HIPPARCOS PARALLAX MEASUREMENTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. A.</FNM>
<SNM>Al-WARDAT</SNM>
<EAD>mwardat@ahu.edu.jo</EAD>
<X-REF REFID="S2010194513011082AF001"></X-REF>
<X-REF REFID="S2010194513011082AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>TAANI</SNM>
<EAD>ali.taani@bau.edu.jo</EAD>
<EAD>ali82taani@gmail.com</EAD>
<X-REF REFID="S2010194513011082FN001"></X-REF>
<X-REF REFID="S2010194513011082AF003"></X-REF>
</AUT>
<FTN ID="S2010194513011082FN001">
<P>Current affiliation: Applied Science Department, Aqaba University College, Al-Balqa' Applied University. P. O. Box 1199, Aqaba 77110, Jordan.</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>ASPLUND</SNM>
<X-REF REFID="S2010194513011082AF004"></X-REF>
</AUT>
<AFF ID="S2010194513011082AF001">Department of Physics, Al-Hussein Bin Talal University, P.O.Box 20, 71111, Ma'an, <CNY>Jordan</CNY></AFF>
<AFF ID="S2010194513011082AF002">Physics Department, Yarmouk University, P.O.B. 566 Irbid, 21163, <CNY>Jordan</CNY></AFF>
<AFF ID="S2010194513011082AF003">National Astronomical Observatories, Chinese Academy of Sciences, Beijing 100012, <CNY>China</CNY></AFF>
<AFF ID="S2010194513011082AF004">Max Planck Institute for Astrophysics, Postfach 1317, 85741 Garching, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>We presented a method useful for estimating parallaxes of visually close binary stars (VCBS). The method depends on atmospheric modeling of the components of the VCBS. We construct model atmospheres by using a grid of Kurucz solar metalicity blanketed models<SUP>1</SUP>, which can be applied to calculate the synthetic spectral energy distribution for each component of the binary separately. In addition to study the entire system. However, the entire observational spectral energy distribution of the system was used as a reference for the comparison with the synthetic ones. We choose Hip4809 system to investigate the method, and we also study its physical and geometrical parameters. The new parallax of the system was estimated as &#x03C0; = 40.32 &#x00B1; 5.00 mas, which disagrees with the Hipparcos parallax measurement (13.94 &#x00B1; 0.90 mas). Furthermore the model atmosphere parameters of the components of the system were derived as: <F><TEX ID="S2010194513011082M001">$T_{{\rm eff}}^{a} = 5625 \pm 75\, {\rm K}$</TEX></F>, <F><TEX ID="S2010194513011082M002">$T_{{\rm eff}}^{b} = 5575 \pm 75\, {\rm K}$</TEX></F>, log <F>g<INF>a</INF> = 4.50 &#x00B1; 0.13</F>, log <F>g<INF>b</INF> = 4.50 &#x00B1; 0.13</F>, <F>R<INF>a</INF> = 0.94 &#x00B1; 0.12R<INF>&#x2299;</INF></F>, <F>R<INF>b</INF> = 0.93 &#x00B1; 0.12R<INF>&#x2299;</INF></F>, Depending on the derived parameters, the masses of the system's components were estimated as <F>1.03 &#x00B1; 0.02M<INF>&#x2299;</INF></F> and <F>1.01 &#x00B1; 0.02M<INF>&#x2299;</INF></F> for the primary and secondary components respectively, and their spectral types were concluded as G6V for both of them.</P>
</ABST>
<KWDG>
<KWD>Stars: fundamental parameters</KWD>
<KWD>stars: binaries: visual</KWD>
<KWD>stars: atmospheres modeling</KWD>
<KWD>stars: individual: Hip4809</KWD>
</KWDG>
</FRONT>
</ART>
