<ART ID="01113" PID="2301" JID="272" BPAGE="99" EPAGE="105" PII="S2010194513011136" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; B. Gravitational Waves, Radio Astronomy and Precision Tests of General Relativity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>USE OF SINGULAR-VALUE DECOMPOSITION IN GRAVITATIONAL-WAVE DATA ANALYSIS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DREW</FNM>
<SNM>KEPPEL</SNM>
<EAD>drew.keppel@ligo.org</EAD>
<X-REF REFID="S2010194513011136AF001"></X-REF>
<X-REF REFID="S2010194513011136AF002"></X-REF>
</AUT>
<AFF ID="S2010194513011136AF001">Albert-Einstein-Institut, Max-Planck-Institut f&#x00FC;r Gravitationsphysik, D-30167 Hannover, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194513011136AF002">Leibniz Universit&#x00E4;t Hannover, D-30167 Hannover, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>Singular-value decomposition is a powerful technique that has been used in the analysis of matrices in many fields. In this paper, we summarize how it has been applied to the analysis of gravitational-wave data analysis. These include producing basis waveforms for matched filtering, decreasing the computational cost of searching for many waveforms, improving parameter estimation, and providing a method of waveform interpolation.</P>
</ABST>
</FRONT>
</ART>
