<ART ID="01114" PID="2301" JID="272" BPAGE="106" EPAGE="110" PII="S2010194513011148" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; B. Gravitational Waves, Radio Astronomy and Precision Tests of General Relativity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC FIELDS IN ACCRETION DISCS AROUND NEUTRON STARS &#x2014; CONSEQUENCES FOR THE CHANGE OF SPIN</MTI>
<RTI>Magnetic Fields in Accretion Disks Around Neutron Stars</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUCA</FNM>
<SNM>NASO</SNM>
<EAD>luca.naso@gmail.com</EAD>
<X-REF REFID="S2010194513011148AF001"></X-REF>
</AUT>
<AFF ID="S2010194513011148AF001">Key Laboratory of Solar Activity, National Astronomical Observatories, Chinese Academy of Sciences, 20A Datun Road, Chaoyang District, Beijing 100012, <CNY>China</CNY></AFF>
<AUT>
<FNM>JOHN</FNM>
<SNM>MILLER</SNM>
<X-REF REFID="S2010194513011148AF002"></X-REF>
<X-REF REFID="S2010194513011148AF003"></X-REF>
</AUT>
<AUT>
<FNM>WLODEK</FNM>
<SNM>KLU&#x0179;NIAK</SNM>
<X-REF REFID="S2010194513011148AF002"></X-REF>
<X-REF REFID="S2010194513011148AF003"></X-REF>
</AUT>
<AFF ID="S2010194513011148AF002">Department of Physics (Astrophysics), University of Oxford, Keble Road, Oxford OX1 3RH, <CNY>UK</CNY></AFF>
<AFF ID="S2010194513011148AF003">Nicolaus Copernicus Astronomical Center, Polish Academy of Sciences, ul. Bartycka, 18, PL-00-716 Warszawa, <CNY>Poland</CNY></AFF>
</A-GRP>
<ABST>
<P>Accretion disks are ubiquitous in the universe and it is generally accepted that magnetic fields play a pivotal role in accretion-disk physics. The spin history of millisecond pulsars, which are usually classified as magnetized neutron stars spun up by an accretion disk, depends sensitively on the magnetic field structure, and yet highly idealized models from the 80s are still being used for calculating the magnetic field components. We present a possible way of improving the currently used models with a semi-analytic approach. The resulting magnetic field profile of both the poloidal and the toroidal component can be very different from the one suggested previously. This might dramatically change our picture of which parts of the disk tend to spin the star up or down.</P>
</ABST>
<KWDG>
<KWD>Accretion disks</KWD>
<KWD>magnetic fields</KWD>
<KWD>turbulence</KWD>
<KWD>pulsars</KWD>
<KWD>neutron stars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.10.Gz</KWD>
<KWD>97.60.Jd</KWD>
<KWD>97.60.Gb</KWD>
</KWDG>
</FRONT>
</ART>
