<ART ID="01132" PID="2301" JID="272" BPAGE="208" EPAGE="212" PII="S201019451301132X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; C. General Relativity, GRBs, Neutron Stars and Supernovae</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>B<LC>e</LC> X-RAY TRANSIENT 4U 0115+63 IN 2008 OUTBURST</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S201019451301132XAF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>WANG</SNM>
<EAD>wangwei@bao.ac.cn</EAD>
<X-REF REFID="S201019451301132XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YONGHENG</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S201019451301132XAF001"></X-REF>
</AUT>
<AFF ID="S201019451301132XAF001">National Astronomical Observatories, Chinese Academy of Sciences, Beijing 100012, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>We present both timing and spectral analysis of the outburst of 4U 0115+63 in 2008 with INTEGRAL and RXTE observations. We have determined the spin period of the neutron star at ~ 3.61422 &#x00B1; 0.00011 s, and a spin up rate during the outburst of &#x1E56; = (-2.66 &#x00B1; 1.81) &#x00D7; 10<SUP>-6</SUP>s d<SUP>-1</SUP>, the angle of periapsis &#x03C9; = 49.6&#x00B0; &#x00B1; 0.68&#x00B0; in 2008 and its variation (apsidal motion) <F><TEX ID="S201019451301132XM001">$\dot{\omega} \leq 0.03^\circ \pm 0.01^\circ {\rm yr}^{-1}$</TEX></F> when comparing with previous measured values. During the outburst, four cyclotron absorption lines were detected (fundamental line at 10&#x2013;15 keV; 2nd harmonic at 22 keV; 3rd at ~ 34 keV, 4th at ~ 42 keV), the fifth harmonic around 54 keV was also hinted in our data. The fundamental absorption line energy varies during the outburst: around 15 keV during the rising phase, and transiting to ~ 10 keV during the peak of the outburst, and further coming back to ~ 15 keV during the decreasing phase. The photon index shows the correlation with the fundamental line energy: the source becomes harder around the peak of the outburst and softer in both rising and decreasing phases. This correlation and transition processes during the outburst need further studies in both observations and theoretical work.</P>
</ABST>
<KWDG>
<KWD>Pulsars: individual (4U 0115+63)</KWD>
<KWD>stars: neutron</KWD>
<KWD>stars: binaries: close</KWD>
<KWD>X-rays: binaries</KWD>
</KWDG>
</FRONT>
</ART>
