<ART ID="01133" PID="2301" JID="272" BPAGE="213" EPAGE="222" PII="S2010194513011331" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; C. General Relativity, GRBs, Neutron Stars and Supernovae</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUARK-CLUSTER STARS:</MTI>
<STI>THE STRUCTURE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAOYU</FNM>
<SNM>LAI</SNM>
<EAD>laixy@pku.edu.cn</EAD>
<X-REF REFID="S2010194513011331AF001"></X-REF>
</AUT>
<AUT>
<FNM>RENXIN</FNM>
<SNM>XU</SNM>
<EAD>r.x.xu@pku.edu.cn</EAD>
<X-REF REFID="S2010194513011331AF001"></X-REF>
</AUT>
<AFF ID="S2010194513011331AF001">School of Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing, 100871, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>The nature of pulsar-like compact stars is still in controversy although the first pulsar was found more than 40 years ago. Generally speaking, conventional neutron stars and non-mainstream quark stars are two types of models to describe the inner structure of pulsars, with the former composed mainly of hadrons and the latter of a peculiar kind of matter whose state equation should be understood in the level of quarks rather than hadrons. To construct a more realistic model from both theoretical and observational points of view, we conjecture that pulsars could be "quark-cluster stars" which are composed of quark-clusters with almost equal numbers of up, down and strange quarks. Clustering quark matter could be the result of strong coupling between quarks inside realistic compact stars. The lightest quark clusters could be of <F>H</F>-dibaryons, while quark clusters could also be heavier with more quarks. Being essentially related to the non-perturbative quantum-chromo dynamics (QCD), the state of supra-nuclear condensed matter is really difficult to obtain strictly by only theoretical QCD-calculations, and we expect, nevertheless, that astrophysical observations could help us to have a final solution.</P>
</ABST>
<KWDG>
<KWD>Pulsars</KWD>
<KWD>dense matter</KWD>
<KWD>elementary particles</KWD>
</KWDG>
</FRONT>
</ART>
