<ART ID="01139" PID="2301" JID="272" BPAGE="248" EPAGE="253" PII="S2010194513011392" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; C. General Relativity, GRBs, Neutron Stars and Supernovae</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRB 090227B:</MTI>
<STI>A FIRST EXAMPLE OF A GENUINE SHORT GRB</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>MUCCINO</SNM>
<EAD>marco.muccino@icra.it</EAD>
<X-REF REFID="S2010194513011392AF001"></X-REF>
<X-REF REFID="S2010194513011392AF002"></X-REF>
<X-REF REFID="S2010194513011392AF003"></X-REF>
</AUT>
<AUT>
<FNM>C. L.</FNM>
<SNM>BIANCO</SNM>
<EAD>bianco@icra.it</EAD>
<X-REF REFID="S2010194513011392AF001"></X-REF>
<X-REF REFID="S2010194513011392AF002"></X-REF>
<X-REF REFID="S2010194513011392AF003"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>IZZO</SNM>
<EAD>luca.izzo@icra.it</EAD>
<X-REF REFID="S2010194513011392AF001"></X-REF>
<X-REF REFID="S2010194513011392AF002"></X-REF>
<X-REF REFID="S2010194513011392AF003"></X-REF>
</AUT>
<AUT>
<FNM>A. V.</FNM>
<SNM>PENACCHIONI</SNM>
<EAD>ana.penacchioni@icra.it</EAD>
<X-REF REFID="S2010194513011392AF001"></X-REF>
<X-REF REFID="S2010194513011392AF002"></X-REF>
<X-REF REFID="S2010194513011392AF003"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>RUFFINI</SNM>
<EAD>ruffini@icra.it</EAD>
<X-REF REFID="S2010194513011392AF001"></X-REF>
<X-REF REFID="S2010194513011392AF002"></X-REF>
<X-REF REFID="S2010194513011392AF003"></X-REF>
</AUT>
<AFF ID="S2010194513011392AF001">Dip. di Fisica, Sapienza Universit&#x00E0; di Roma, Piazzale Aldo Moro 5, I-00185 Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194513011392AF002">ICRANet, Piazza della Repubblica 10, I-65122 Pescara, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194513011392AF003">Universite de Nice Sophia Antipolis, Nice, CEDEX 2, Grand Chateau Parc Valrose, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>In the context of the Fireshell scenario Gamma-Ray Bursts (GRBs) find a natural explanation in the values of three main parameters: the energy of the emitting <F>e<SUP>&#x00B1;</SUP></F> plasma <F><TEX ID="S2010194513011392M001">$E^{tot}_{e^\pm}$</TEX></F>, the baryon load <F>B</F>, and the density of the Circum-Burst Medium (CBM) <F>n<INF>CBM</INF></F>. For <F>B&#x2272;10<SUP>-5</SUP></F>, the GRB consists of a spike-like emission without any afterglow: a genuine short burst. GRB 090227B is the first recognized genuine short GRB. Its analysis reveals that the transparency emission is not a pure thermal process, owing to a non-gradual transition between the optically thick and the optically thin phases. Within our theory we have recovered the original thermal spectrum of the <F>e<SUP>&#x00B1;</SUP></F> plasma, namely the effective Black body (BB); we indeed have determined the parameters of the Fireshell model, including the redshift. Setting a baryon load <F>B = 10<SUP>-6</SUP></F>, we obtain the effective temperature <F><TEX ID="S2010194513011392M002">$k\mathcal{T}\! = \!(719.3\!\pm\!48.5) {\rm keV}$</TEX></F>, the Lorentz factor at transparency &#x0393; = 12852, and the total energy <F><TEX ID="S2010194513011392M003">$E^{tot}_{e^\pm}\! = \!(1.13\!\pm\!0.12)\!\times\!10^{54} {\rm erg}$</TEX></F>. The estimated redshift is <F>z = 4.07&#x00B1;0.36</F>.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray burst: general</KWD>
<KWD>gamma-ray burst: individual</KWD>
<KWD>GRB 090227B</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.70.Rz</KWD>
</KWDG>
</FRONT>
</ART>
