<ART ID="01140" PID="2301" JID="272" BPAGE="254" EPAGE="259" PII="S2010194513011409" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; C. General Relativity, GRBs, Neutron Stars and Supernovae</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVIDENCES FOR A DOUBLE COMPONENT IN THE EMISSION OF GRB 101023</MTI>
<RTI>GRB 101023</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. V.</FNM>
<SNM>PENACCHIONI</SNM>
<X-REF REFID="S2010194513011409AF001"></X-REF>
<X-REF REFID="S2010194513011409AF003"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>RUFFINI</SNM>
<X-REF REFID="S2010194513011409AF001"></X-REF>
<X-REF REFID="S2010194513011409AF002"></X-REF>
<X-REF REFID="S2010194513011409AF003"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>IZZO</SNM>
<X-REF REFID="S2010194513011409AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>MUCCINO</SNM>
<X-REF REFID="S2010194513011409AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. L.</FNM>
<SNM>BIANCO</SNM>
<X-REF REFID="S2010194513011409AF001"></X-REF>
<X-REF REFID="S2010194513011409AF002"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>CAITO</SNM>
<X-REF REFID="S2010194513011409AF001"></X-REF>
<X-REF REFID="S2010194513011409AF002"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>PATRICELLI</SNM>
<X-REF REFID="S2010194513011409AF001"></X-REF>
</AUT>
<AFF ID="S2010194513011409AF001">Dip. di Fisica, Sapienza Universit&#x00E0; di Roma and ICRA, Piazzale Aldo Moro 5, I-00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194513011409AF002">ICRANet, Piazzale della Repubblica 10, I-65122 Pescara, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194513011409AF003">Universite de Nice Sophia Antipolis, Nice, CEDEX 2, Grand Chateau Parc Valrose, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>In this work we present the results of the analysis of GRB 101023 in the fireshell scenario. We infered its redshift from the Amati Relation, obtaining z=0.9. Its light curve is very similar to the already studied GRB 090618, in the sense that it presents a double emission. We called each part Episode 1 and Episode 2. We performed a time-resolved spectral analysis with RMFIT using different spectral models, and fitted the light curve with a numerical code integrating the fireshell equations of motion. We used Fermi GBM data to build the light curve, in particular the second NaI detector, in the range (8.5-1000 keV). We considered different hypotheses about which part of the light curve could be the GRB and analyzed all of them. We noticed a great variation of the temperature with time in the first episode and almost no variation of the progenitor radius. The first emission does not match the requirements for a GRB, while the second part perfectly agrees with being a canonical GRB, with a P-GRB lasting 4s.</P>
</ABST>
</FRONT>
</ART>
