<ART ID="01148" PID="2301" JID="272" BPAGE="289" EPAGE="294" PII="S2010194513011483" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; C. General Relativity, GRBs, Neutron Stars and Supernovae</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISTANCE INDICATORS OF GAMMA-RAY PULSARS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI</FNM>
<SNM>WANG</SNM>
<EAD>wangwei@bao.ac.cn</EAD>
<X-REF REFID="S2010194513011483AF001"></X-REF>
</AUT>
<AFF ID="S2010194513011483AF001">National Astronomical Observatories, Chinese Academy of Sciences, Beijing 100012, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>Distance measurements of gamma-ray pulsars are challenging questions in present pulsar studies. The Large Area Telescope (LAT) aboard the Fermi gamma-ray observatory discovered more than 100 gamma-ray pulsars including 24 new gamma-selected pulsars which nearly have no distance information. We study the relation between gamma-ray emission efficiency <F>(&#x03B7; = L<INF>&#x03B3;</INF>/&#x0116;)</F> and pulsar parameters for young radio-selected gamma-ray pulsars with known distance information in the first gamma-ray pulsar catalog reported by Fermi/LAT. We have introduced three generation order parameters to describe gamma-ray emission properties of pulsars, and find the strong correlation of &#x03B7; &#x2013; &#x03B6;<INF>3</INF> a generation order parameter which reflects &#x03B3;-ray photon generations in pair cascade processes induced by magnetic field absorption in pulsar magnetosphere. A good correlation of <F>&#x03B7; &#x2013; B<INF><RM>LC</RM></INF></F> the magnetic field at the light cylinder radius is also found. These correlations would be the distance indicators in gamma-ray pulsars to evaluate distances for gamma-selected pulsars. Distances of 25 gamma-selected pulsars are estimated, which could be tested by other distance measurement methods. Physical origin of the correlations may be also interesting for pulsar studies.</P>
</ABST>
<KWDG>
<KWD>Gamma rays</KWD>
<KWD>pulsars</KWD>
<KWD>neutron stars</KWD>
</KWDG>
</FRONT>
</ART>
