<ART ID="01166" PID="2301" JID="272" BPAGE="391" EPAGE="399" PII="S2010194513011665" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; E. Cosmology, Large Scale Structure and Dark Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEW LIMITS ON THE FUNDAMENTAL CONSTANTS FROM THE CMB DATA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ELOISA</FNM>
<SNM>MENEGONI</SNM>
<EAD>eloisa.menegoni@roma1.infn.it</EAD>
<X-REF REFID="S2010194513011665AF001"></X-REF>
</AUT>
<AFF ID="S2010194513011665AF001">Physics Department and ICRA, University of Rome "La Sapienza", Ple Aldo Moro 2, 00185 Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ALESSANDRO</FNM>
<SNM>MELCHIORRI</SNM>
<EAD>alessandro.melchiorri@roma1.infn.it</EAD>
<X-REF REFID="S2010194513011665AF002"></X-REF>
</AUT>
<AFF ID="S2010194513011665AF002">Physics Department and sezione INFN, University of Rome "La Sapienza", Ple Aldo Moro 2, 00185 Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ERMINIA</FNM>
<SNM>CALABRESE</SNM>
<EAD>erminia.calabrese@astro.ox.ac.uk</EAD>
<X-REF REFID="S2010194513011665AF003"></X-REF>
</AUT>
<AFF ID="S2010194513011665AF003">Sub-department of Astrophysics, University of Oxford, Denys Wilkinson Building, Keble Road, Oxford OX1 3RH, <CNY>UK</CNY></AFF>
<AUT>
<FNM>SILVIA</FNM>
<SNM>GALLI</SNM>
<EAD>gallis@iap.fr</EAD>
<X-REF REFID="S2010194513011665AF004"></X-REF>
<X-REF REFID="S2010194513011665AF005"></X-REF>
</AUT>
<AFF ID="S2010194513011665AF004">UPMC Univ Paris 06, UMR7095, Institut d'Astrophysique de Paris, F-75014, Paris, <CNY>France</CNY></AFF>
<AFF ID="S2010194513011665AF005">CNRS, UMR7095, Institut d'Astrophysique de Paris, F-75014, Paris, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>The Cosmic Microwave Background anisotropies provide a unique opportunity to constrain simultaneous variations of the fine-structure constant &#x03B1; and Newton's gravitational constant <F>G</F>. Those correlated variations are possible in a wide class of theoretical models. In this brief paper we show that the current data, assuming that particle masses are constant, gives no clear indication for such variations, but already prefers that any relative variations in &#x03B1; should be of the same sign of those of <F>G</F> for variations of &#x2248; 1%. We also show that a cosmic complementarity is present with Big Bang Nucleosynthesis, and that a combination of current CMB and BBN data strongly constraints simultaneous variations in &#x03B1; and <F>G</F>. We finally discuss the future bounds achievable by the Planck satellite mission. We discuss present and future cosmological constraints on variations of the fine structure constant &#x03B1; induced by an early dark energy component having the simplest allowed (linear) coupling to electromagnetism. We find that current cosmological data show no variation of the fine structure constant at recombination respect to the present-day value, with &#x03B1;/&#x03B1;<INF>0</INF> = 0.975 &#x00B1; 0.020 at 95% c.l., constraining the energy density in early dark energy to <F>&#x03A9;<INF>e</INF> &#x003C; 0.060</F> at 95% c.l.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>fundamental constants of physics</KWD>
</KWDG>
</FRONT>
</ART>
