<ART ID="01174" PID="2301" JID="272" BPAGE="451" EPAGE="453" PII="S2010194513011744" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; F. Solar Astrometry and Grand Minima of Activity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASURING SOLAR DIAMETER WITH 2012 VENUS TRANSITS</MTI>
<RTI>Solar Astrometry with 2012 Venus Transit</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>COSTANTINO</FNM>
<SNM>SIGISMONDI</SNM>
<EAD>sigismondi@icra.it</EAD>
<X-REF REFID="S2010194513011744AF001"></X-REF>
<X-REF REFID="S2010194513011744AF002"></X-REF>
<X-REF REFID="S2010194513011744AF003"></X-REF>
</AUT>
<AFF ID="S2010194513011744AF001">Sapienza University of Rome, Physics Dept., and Galileo Ferraris Institute, P.le Aldo Moro 5 Roma, 00185, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194513011744AF002">University of Nice-Sophia Antipolis &#x2014; Dept. Fizeau, <CNY>France</CNY></AFF>
<AFF ID="S2010194513011744AF003">IRSOL, Istituto Ricerche Solari di Locarno, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<ABST>
<P>The role of Venus and Mercury transits is crucial to know the past history of the solar diameter. Through the W parameter, the logarithmic derivative of the radius with respect to the luminosity, the past values of the solar luminosity can be recovered. The black drop phenomenon affects the evaluation of the instants of internal and external contacts between the planetary disk and the solar limb. With these observed instants compared with the ephemerides the value of the solar diameter is recovered. The black drop and seeing effects are overcome with two fitting circles, to Venus and to the Sun, drawn in the undistorted part of the image. The corrections of ephemerides due to the atmospheric refraction will also be taken into account. The forthcoming transit of Venus will allow an accuracy on the diameter of the Sun better than 0.01 arcsec, with good images of the ingress and of the egress taken each second. Chinese solar observatories are in the optimal conditions to obtain valuable data for the measurement of the solar diameter with the Venus transit of 5/6 June 2012 with an unprecedented accuracy, and with absolute calibration given by the ephemerides.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.10.Gi</KWD>
<KWD>95.10.Jk</KWD>
<KWD>95.10.Km</KWD>
<KWD>96.60.Bn</KWD>
<KWD>01.65.+g</KWD>
</KWDG>
</FRONT>
</ART>
