<ART ID="01175" PID="2301" JID="272" BPAGE="454" EPAGE="458" PII="S2010194513011756" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions &#x2014; F. Solar Astrometry and Grand Minima of Activity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ASTROMETRIC RECOGNITION OF THE SOLAR CLEMENTINE GNOMON (1702)</MTI>
<RTI>Solar Clementine Gnomon's Astrometric Recognition</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>COSTANTINO</FNM>
<SNM>SIGISMONDI</SNM>
<EAD>sigismondi@icra.it</EAD>
<X-REF REFID="S2010194513011756AF001"></X-REF>
<X-REF REFID="S2010194513011756AF002"></X-REF>
<X-REF REFID="S2010194513011756AF003"></X-REF>
</AUT>
<AFF ID="S2010194513011756AF001">Sapienza University of Rome, Physics Dept., and Galileo Ferraris Institute, P.le Aldo Moro 5 Roma, 00185, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194513011756AF002">University of Nice-Sophia Antipolis &#x2014; Dept. Fizeau, <CNY>France</CNY></AFF>
<AFF ID="S2010194513011756AF003">IRSOL, Istituto Ricerche Solari di Locarno, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<ABST>
<P>The Clementine gnomon has been built in 1702 to measure the Earth's obliquity variation. For this reason the pinhole was located in the walls of Diocletian's times (305 a. D.) in order to remain stable along the centuries, but its original form and position have been modified. We used an astrometric method to recover the original position of the pinhole: reshaping the pinhole to a circle of 1.5 cm of diameter, the positions of the Northern and Southern limbs have been compared with the ephemerides. A sistematic shift of 4.5 mm Southward of the whole solar image shows that the original pinhole was 4.5 mm North of the actual position, as the images in the Bianchini's book (1703) suggest. The oval shape of the actual pinhole is also wrong. Using a circle the larger solar spots are clearly visible. Some reference stars of the catalogue of Philippe de la Hire (1702), used originally for measuring the ecliptic latitude of the Sun, are written next to the meridian line, but after the last restauration (2000), four of them are wrongly located. Finally the deviation from the true North, of the meridian line's azimuth confirms the value recovered in 1750. This, with the local deviations of a true line, will remain as systematic error, like for all these historical instruments.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>01.65.+g</KWD>
<KWD>96.60.-j</KWD>
<KWD>96.60.Bn</KWD>
<KWD>95.10.Jk</KWD>
</KWDG>
</FRONT>
</ART>
